﻿a.submenu {
text-decoration:none;
font-weight:bolder;
color:#fff;
text-shadow:1px 1px 2px #083854;
font-family:Arial, tohama;
font-size:13px;
}

a.submenu:hover {
color:#79d8ff;
font-size:13px;
font-family:Arial, tohama;
}
a.allnews {
text-decoration:none;
font-weight:bolder;
color:#466f7e;
font-family:Arial, tohama;
font-size:11px;
}

a.allnews:hover {
color:#0d83ae;
font-size:11px;
font-family:Arial, tohama;
}

a.lastwars {
text-decoration:none;
font-weight:bolder;
color:#fff;
font-family:Arial, tohama;
font-size:12px;
}

a.lastwars:hover {
color:#79d8ff;
font-size:12px;
font-family:Arial, tohama;
}

#content-news .head:hover {
width:313px;
height:46px;
float:left;
border:1px #000;
background-image:url(../images/kg/news-over.png);
color:#FFF;
font-family:Verdana, Arial;
font-size:13px;
z-index:1;
}

#content-news .head:hover a {
font-weight:700;
color:#fff;
}

#content-news .head a {
color:#7e7e7e;
}

#content-news /* Latesttopic */
#lastTopic a {
font-size:11px;
color:#d5d5d5;
}

#lastTopic a:hover {
color:#66b716;
}

#navigation-center a {
text-transform: uppercase;
}
a {
color:#22a5cf;
text-decoration:none;
 text-transform : capitalize;
}
a:hover {
color:#83e1ff;
}
#logged .link_menu {
color : #ff0000;
}
#logged .link_menu:hover {
color : #a61f1f;
}

.title_cov a {
font-size:22px;
font-weight:700;
color:#FFF;
}
